# Planetary Gears

## About
Planetary Gears is a lightweight world clock, timer, and calendar webapp.
It aims to fulfill its duties with minimum dependencies and high efficiency,
and with an intuitive and unobstructive user interface.

This software is released under the 2-clause ("simplified") BSD License (found
under the LICENSE/ subfolder).

## Installation
Installing is as easy as cloning this repository to your server document root.
Dependencies are distributed with this repository under their respective
licenses (found under the LICENSE/ subfolder).

+ jquery: MIT License
+ moment and moment-timezone: MIT License
+ fuse.js: Apache License
+ Montserrat font: Open Font License

## Bugs
+ Under Opera Touch, the timer chime doesn't sound.
+ Under Firefox Focus, the month dropdown for the monthly calendar is broken

Report additional bugs by opening an issue in the git repository or by email:
drkste@zoho.com
